MetacatUI - Feature #6199

Design the spatial search 'map view' with an enlarged map
11/07/2013 05:04 PM - Lauren Walker

Status: Resolved Start date: 11/07/2013
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.3.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

This view will be expanded out from the sidebar for easier editing and discovery of data by spatial filters.

History

#1-11/13/2013 01:10 PM - Lauren Walker

- Status changed from New to Feedback

A design mockup of the spatial filter and enlarged map view for the default, SNAP, and KNB themes are in the datadepot design directory and ready
for review.

#2 - 11/14/2013 08:20 AM - ben leinfelder

- Target version set to 1.3.0

#3 - 11/18/2013 04:12 PM - Lauren Walker
- Subject changed from Design the spatial search 'map view' with an enlarged map to Design the spatial search 'map view' with an enlarged map

- Status changed from Feedback to In Progress

#4 - 11/19/2013 04:33 PM - Lauren Walker

- Status changed from In Progress to Resolved
